<template>
  <div id="snackbar" class="mdl-js-snackbar mdl-snackbar">
    <div class="mdl-snackbar__text"></div>
    <button class="mdl-snackbar__action" type="button"></button>
  </div>
</template>

<script>
export default {
	mounted() {
		this.$store.commit(
			'setSnackbarElement',
			document.querySelector('#snackbar')
		);
	},
};
</script>
